Bug 35734 - [BREWMP] Port Clipboard
Summary: [BREWMP] Port Clipboard
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other Other
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 33564
  Show dependency treegraph
 
Reported: 2010-03-04 06:21 PST by Kwang Yul Seo
Modified: 2010-06-09 12:25 PDT (History)
2 users (show)

See Also:


Attachments
Patch (7.30 KB, patch)
2010-06-07 01:23 PDT, Kwang Yul Seo
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kwang Yul Seo 2010-03-04 06:21:11 PST
Add dummy implementation of Clipboard.
Comment 1 Kwang Yul Seo 2010-06-07 01:23:33 PDT
Created attachment 57999 [details]
Patch
Comment 2 Kent Tamura 2010-06-09 00:10:48 PDT
Comment on attachment 57999 [details]
Patch

OK.
Comment 3 WebKit Commit Bot 2010-06-09 12:25:35 PDT
Comment on attachment 57999 [details]
Patch

Clearing flags on attachment: 57999

Committed r60906: <http://trac.webkit.org/changeset/60906>
Comment 4 WebKit Commit Bot 2010-06-09 12:25:39 PDT
All reviewed patches have been landed.  Closing bug.